/* Browser upgrade */
.alert {
  text-align: center;
  margin: 0;
  color: #fff !important;
  padding: 50px 20px !important;
}

.alert.alert-warning {
  background: #f6303e !important;
  border-radius: 0 !important;
  border: 1px solid #f6303e !important;
}

.alert a {
  color: #fff !important; }

.alert p {
  margin: 0; }

.st-container,
.pace,
.skip-to-content {
  display: none !important;
}
